import os
os.chdir(os.path.dirname(__file__))
import sys
sys.path.append("..")
sys.path.append("..\\Sources")
import Sources.utility.privilege_manager as priv


def test_privilege_manager() :
    priv.test()
